
.tela-quiz {
    width: 100%;
    background-image:url("./images/Imagem-fundo-sem-museu.png");
    background-position: center bottom; 
    background-repeat: no-repeat; 
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.header-quiz {
    margin:0;
}

.pergunta {
    background-image:url("./images/nuvem.png");
    background-size: 95%;
    background-position: center; 
    background-repeat: no-repeat; 
    width: auto;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top:0;
}

.pergunta p {
    width: 60%;
    text-align: center;
    font-weight: bold;
}

.obra-quiz-img {
    width: 80%;
    border: ridge 20px rgb(255, 255, 255);
    margin-bottom: 25px;
}

.btnsResposta {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 100px;
}

.bt1, .bt2, .bt3, .bt4 {
    font-family: 'Chilanka', cursive;
    font-weight: bold;
    width: 40%;
    height: 40px;
    border-radius: 10px;
    align-self: center;
    background-color: rgba(255, 255, 255, 0.7);
    border: 3px solid #ff8030;
    box-shadow: 0.3em 0.3em 0.5em rgba(0, 0, 0, 0.5);
}

.bt1, .bt2 {
    margin-left: 7.5%;
    margin-right: 2.5%;
    margin-bottom: 10px;
}

.bt3, .bt4 {
    margin-right: 7.5%;
    margin-left: 2.5%;
    margin-bottom: 10px;
}

.btn-nextquestion, .btn-tryagain {
    margin: 15px auto 0 auto;
    font-family: 'Chilanka', cursive;
    width: 200px;
    height: 40px;
    font-weight: bold;
    border-radius: 10px;
    box-shadow: 0.3em 0.3em 0.5em rgba(0, 0, 0, 0.5);
}

.btn-nextquestion {
    background-color: #ff8030;
    border: 1px solid #ff8030;
    font-size: 20px;
}

.btn-tryagain {
    background-color: #BC3824;
    border: 1px solid #BC3824;
    font-size: 15px;
}

.div1, .div2, .div3, .div4 {
    margin-top: 65px;
    text-align: center;
}

.div4 {
    height: 100%;
}

.buttons {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.acertoOuErro {
    margin: 15px 0 0 0;
}

.green-text {
    color: #5d6c01;
    font-weight: bold;
}

.button-orange {
    background-color: #ff8030;
    border: 3px solid #ff8030;
}

.button-red {
    background-color: #BC3824;
    border: 3px solid #BC3824;
}

.button-green {
    background-color: #5d6c01;
    border: 3px solid #5d6c01;
}

.btn-lastquestion {
    margin-bottom: 65px;
}

@media only screen and (min-device-width: 1200px){
    .obra-quiz-img {
        width: 25%;
        border: ridge 20px rgb(255, 255, 255);
        margin-bottom: 25px;
    }
    .pergunta {
        background-image:url("./images/nuvem.png");
        background-size: 50%;
        background-position: center; 
        background-repeat: no-repeat; 
        width: auto;
        height: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top:0;
    }
}